<?xml version="1.0" encoding="utf-8" ?>
 <permissions>
     <privapp-permissions package="com.motorola.tracfone.rsu">
         <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
         <permission name="android.permission.MODIFY_PHONE_STATE"/>
         <permission name="android.permission.SCHEDULE_EXACT_ALARM" />
         <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
     </privapp-permissions>
 </permissions>
